country=AT

network={
    ssid="42_STUDENTS"
    psk=950ab7c9502e6e5eda051e7edc37d4c85dcd6ecd78b438c504746bc44e2e5570
}

network={
    ssid="Rauscher_Extender"
    psk=justusjonaspetershawbobandrews
}

network={
    ssid="pusteblume"
    psk=745c7b4174f000acdd4dbe5d7fa040b54ebfb8ce520ae2086d45d704be78292c
}
